libconfig-1.4.7 has been out for a while, when will this package get updated?

Asked by Martin Ellis on 2011-04-26

Not sure what the correct procedure for this is (whether a bug should be raised or not)
libconfig 1.4.7 has been out for some time, and fixes a number of api issues.
What is the chance of this getting updated?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libconfig Edit question
Assignee:
No assignee Edit question
Last query:
2011-04-26
Last reply:
2011-04-26
Cross (strokemeister) said : #1

You can compile it from the source and get it working with the newest one. Meanwhile maybe someone makes a package for Ubuntu :P

Martin Ellis (ellism88) said : #2

Am currently doing this, but that's not all that helpful if we want to distribute our code. ;)

Can you help with this problem?

Provide an answer of your own, or ask Martin Ellis for more information if necessary.

To post a message you must log in.